Subject: Re: [amos-list] Comic strip
From: * de Jong * <[email-masked]>
To: [email-masked]
Cc: Leto Kauler <[email-masked]>
Date: Tue, 22 Jun 1999 23:43:44 +0200

From: * de Jong * <[email-masked]>

Hello Leto

On 16-Jun-99 Leto Kauler wrote:

> From: Leto Kauler <[email-masked]>
> 
> 
> A couple of months ago I created a comic strip character named
> "BoingMan" which was supposed to be for a European Amiga magazine.
> It was probably my fault, but this didn't eventuate.

Ah, that was why you asked me some while ago if that Dutch magazine
had a comic strip :) (I didn't forget it but I didn't had time to reply)

> To my knowledge, it is the only Amiga-specific comic about. But
> anyway... I've only drawn one strip and some sketches but if
> people are interested I was wondering if it would be worth putting
> up a web-page for what has been done so far.
> 
> If anyone knows of any Amiga mags wanting a strip then they should
> get in touch with me  ;)

I told one of the writers of the Dutch Amiga magazine (Amiga Scene)
about your comic strip (and also added the url for your boingman site),
so hopefully you'll hear from him :).

-- 
Mark de Jong - Member of Team*Amiga* & Team*AMOS*

ICQ: 16523430
IRC: Niceguy on #amiganl, #AMOS & #amigaexotic
URL: http://members.xoom.com/AmigaFan
( <-- the previously new address 8op.com/amigafan doesn't work
anymore since a co-administrator of that company
accidently formatted the hd :))

--------------------------- ONElist Sponsor ----------------------------

ONElist:  the best source for group communications.
http://www.onelist.com
Join a new list today!

------------------------------------------------------------------------
Official AMOS WWW: http://members.xoom.com/AmosFactory/front.html